org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Initializable

All Known Implementing Classes:
  BaseLoggerManager, ConsoleLoggerManager

    public interface Initializable

Version:
  $Id: Initializable.java 7089 2007-11-25 15:19:06Z jvanzyl $
Author:
  Jason van Zyl

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `initialize()`

### Method Detail

#### initialize

    void initialize()
             throws InitializationException

Throws:
  `InitializationException`